
/*** adding the class sf-navbar in addition to sf-menu creates an all-horizontal nav-bar menu ***/
.sf-navbar {
	background:		#333;
	height:			32px;
	position:		relative;
	
}
.sf-navbar li {
	background:		#333;
	position:		static;
}
.sf-navbar li:first-child {
	border-left:	none;
}
.sf-navbar a {
	border-top:		none;
	text-transform:	uppercase;
}
.sf-navbar li ul {
	width:			83.2em; /*IE6 soils itself without this*/
	background-color:#eee;
	margin-top: 2px;
	border-right:	1px solid #fff;

}
.sf-navbar li ul li a {
	text-transform:	capitalize;
	font-weight: normal;
	font-size: 14px;
	height: 12px;

}

.sf-navbar li li {
	background:		#eee;
	position:		relative;
	border-right: none; 
	border-left: none;
}

.sf-navbar ul li {
	width:			auto;
	float:			left;
	border-left:	none;
}


.sf-navbar li:hover,
.sf-navbar li.sfHover,
.sf-navbar a:focus, .sf-navbar a:hover, .sf-navbar a:active {
	background:#333 url(../images/bullet-nav.gif) no-repeat 50% 100%;
}
.sf-navbar li li.current,.sf-navbar li li.menu-item-home,
.sf-navbar li li.current a:focus, .sf-navbar li li.current a:hover, .sf-navbar li li.current a:active {
	background:		#C9C8C8;
}
.sf-navbar ul li:hover,
.sf-navbar ul li.sfHover,
ul.sf-navbar ul li:hover li,
ul.sf-navbar ul li.sfHover li,
.sf-navbar ul a:focus, .sf-navbar ul a:hover, .sf-navbar ul a:active {
	background:		#bbbbbb;
}

ul.sf-navbar .current ul,
ul.sf-navbar ul li:hover ul,
ul.sf-navbar ul li.sfHover ul {
	left:			0;
	top:			2.5em; /* match top ul list item height */
}
ul.sf-navbar .current ul ul {
	top: 			-999em;
}
ul.sub-menu {
	border-bottom: 1px solid #cccccc;
}